body{
    background-color: hotpink;
    text-align:center;
    flex-direction: column;
    display: flex;
}

h1{
    text-align: center;
    font-size:100px;
    font-family:Georgia, 'Times New Roman', Times, serif;
}

.titre{
    justify-content:center;
    display:flex;
    align-items: center;  
}

#coeur{
    height:50px;
    width:50px;
    margin-left: 10px;
    margin-top:20px;
 }

.bouton-play{
    width:400px;
    height: 100px;
    font-family:monospace;
    margin : 0 auto;
}

#cat-gif{
    position:absolute;
    right:10px;
    bottom:0px;
}

#cinamonroll-gif{
    position:absolute;
    left:10px;
    bottom:300px;
}

.fond{
    background-color:rgb(198, 201, 237);
}

.règle{
    font-family: monospace;
    font-size:30px;
    text-align:center;
}

#chat-png{
    position:absolute;
    bottom:150px;
    width:120px;
    left:30px;
    z-index: 1;
}

#piment-png{
    position:absolute;
    height: 150px;
    width:63px;
    right:20px;
    top:5px;
}

#brocoli-png{
    position:absolute;
    height: 150px;
    width: 150px;
    left:0;
    top:0;
}

#chien-png{
    position:absolute;
    width: 120px;
    height:120px;
    right:900px;
    bottom:30px;
}

.controle{
    position:absolute;
    width:150px;
    height:150px;
    background-color: blue;
    transform: scale(0.7);
    bottom: 0px;
}

#fleche-droite{
    position: absolute;
    width:60px;
    right:0;
    top:45px;  
}

#fleche-haute{
    position:absolute;
    width:60px;
    rotate:270deg;
    top:0;
    left:45px;
}

#fleche-gauche{
    position:absolute;
    width:60px;
    rotate:180deg;
    left:0;
    top:45px;
}

#fleche-basse{
    position:absolute;
    width:60px;
    rotate:90deg;
    bottom:0;
    left:45px;
}

.message{
    font-size:50px;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    visibility: collapse;
    color:white;  
    z-index: 2;
    position: relative;
}

.win-by-vincent {
    color:whitesmoke;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    letter-spacing: 8px;
    text-shadow: 1px 0 #f48fb1, 2px 0 #7e57c2, 3px 0 #2196f3, 4px 0 #26c6da, 5px 0 #43a047, 6px 0 #eeff41, 7px 0 #f9a825, 8px 0 #ff5722, -1px 0 #f48fb1, -2px 0 #7e57c2, -3px 0 #2196f3, -4px 0 #26c6da, -5px 0 #43a047, -6px 0 #eeff41, -7px 0 #f9a825, -8px 0 #ff5722;
    }

.dead{
    color:red;
    font-family: fantasy;
    font-size:50px;
    position:relative;
}

#bouton-refresh{
    visibility: hidden;
    background-color: black;
    border: 3px solid darkcyan !important;
    border-radius: 50px;
    color:white; 
    z-index : 2;
    position:relative;
    width:400px;
    height:100px;
    margin:0 auto;
    font-family: monospace;
}

.creer-compte{
   font-family: monospace;
    height: 100px;
    width:150px;
    color:darkred;
}

.connecter{
    height:100px;
    font-family: monospace;
    width:150px;
}

.fond-compte{
    background-color: #f48fb1;
}

.fond-jeu{
    background-color:rgb(198, 201, 237);

}

.bouton-envoyer{
    padding : 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.formulaire-compte{
    display: flex;
    flex-direction: column;
    width: 500px;
    align-self: center;
}

.send-button-container{
    justify-content: right;
    display:flex;
}

.text-size{
    font-size:20px;
}

.compte-connecter{
    position : fixed;
    top : 5px;
    right:5px;
}

